
.mainProductBox{
    display: inline-block;
    position: absolute;
    text-align: left;
    z-index: 1000;
    top: 200px;
    right: 150px;
    width: 550px;
}
.star{
    width: 30px;
}
.productTextButton{
    position: relative;
    border: none;
    background: transparent;
    top: 5px;
}
.productRevText{
    margin-bottom: 0;
}
.productRevText:hover{
    color: blue;
}
.productDesBox{
    padding-top: 150px;
}
.mainProductImg{
    width: 100%;
}
#checkoutBox{
    position: fixed;
    height: 100%;
    padding-top: 100px;
    padding-left: 20px;
    width: 350px;
    right: -350px;
    background-color: rgb(232, 232, 232);
    z-index: 1002;

    transition-property: transform;
    transition-duration: 0.3s;
}

/* Style apply for screen_width 800px */

@media (max-width:800px){
    .mainProductBox{
        display: block;
        position: static;
        background-color: whitesmoke;
        padding: 15px;
        
    }
    .mainProductImg{
        width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: 0% 50%;
    }
    .mainProductBox{
        width: 100%;
    }
}